- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::TypeInfo Member List

This is the complete list of members for Exiv2::TypeInfo, including all inherited members.

typeId(const std::string &typeName) | Exiv2::TypeInfo | `[static]`
typeName(TypeId typeId) | Exiv2::TypeInfo | `[static]`
typeSize(TypeId typeId) | Exiv2::TypeInfo | `[static]`